Subject: Re: bug#34580: Service ssh-daemon could not be started

From: Leo Famulari <[email-masked]>
Date: Fri, 15 Mar 2019 12:35:24 -0400

On Thu, Mar 14, 2019 at 06:11:21PM -0400, Leo Famulari wrote:
> Reinstallation did not help.

Hm, it's working now! It did not work after installing Guix System
0.16.0 but after I updated to the latest (pull & reconfigure) it started
to work. Quite strange...